http://creator-textcube.blogspot.com/2009/03/ruby-gem-failed-to-build-gem-native.html 최신 버전의 gem 으로 다운 받아 보시겠어요 ?